검토를 찾을 수 없음

Moses Skoda엔지니어1분 소요

이 문제가 발생하면 API는 404 Not Found 응답을 반환합니다. 이 오류의 type 값은 https://lingo.dev/docs/api/errors/localization-review-not-found입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참고하세요.

이 문서 대상에는 사용 가능한 검토가 없습니다. 검토 큐를 새로고침하세요.

필드#

응답 본문에는 표준 멤버인 type, status, title, detail 외에도 다음 필드가 포함됩니다. detail 텍스트는 이 필드를 바탕으로 생성되므로, 클라이언트에서 자체 문구로 바꿔 표시할 수 있습니다.

필드유형
documentIdstring
localestring

예시#

json
{
  "detail": "This document target has no available review. Refresh the review queue.",
  "documentId": "<documentId>",
  "locale": "pt-BR",
  "type": "https://lingo.dev/docs/api/errors/localization-review-not-found",
  "status": 404,
  "title": "Review not found"
}

이 오류를 반환하는 엔드포인트#

  • GET /v2/localization/documents/{documentId}/targets/{locale}/review
  • GET /v2/localization/documents/{documentId}/targets/{locale}/review/vendor-status
  • POST /v2/localization/documents/{documentId}/targets/{locale}/review/approve-all
  • POST /v2/localization/documents/{documentId}/targets/{locale}/review/decisions